Subject: acka-research-digest V3 #52
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Sunday, March 29 1998      Volume 03 : Number 052

----------------------------------------------------------------------

Date: Sun, 29 Mar 1998 00:00:09 -0500 (EST)
From: Jerome Herrman <[email-masked]>
Subject: RE: Acka: Let Me Run This By People

- ------ =_NextPart_000_01BD5A9C.D1B770A0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

I have lived in Kansas for 29 years.  Does that count for anything?

Crackfoo

- -----Original Message-----
From:	Duncan Richer [SMTP:[email-masked]]
Sent:	Wednesday, March 25, 1998 5:25 PM
To:	Ackanomic Research List
Subject:	Acka: Let Me Run This By People

What would you say if I suggested that the first player to return from a
successful trip to Kansas should win a cycle for doing so?

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

- ------ =_NextPart_000_01BD5A9C.D1B770A0
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BD5A9C.D1B770A0--

------------------------------

Date: Sun, 29 Mar 1998 00:58:05 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 16

Am I actually Swinger for the 'Rangs?  
I never saw Goldenmean's approval post.

- -Hubert, trying to avoid a possible thread split and conform with eir .sig

Think of it as evolution in action. 

------------------------------

Date: Sun, 29 Mar 1998 01:00:01 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Treasure

Uri Bruck wrote:

> I am giving RuneStone of Jukkasjarvi Fragment#16 and RuneStone of
> Jukkasjarvi Fragment#18 to the Cult of Odo on the WormHole.
>
> Niccolo Flychuck

And just after I had updated the treasure page :)

okay, its up... check it out at
http://home.connexus.net.au/~kii/treasure.htm

comments welcome.

I've made some minor changes and updated all the dead links etc.

I think I've got all of the recent clues and treasures, pls let me know
of any I've missed :)

wrt Malenkai's last treasure (194), the page shows e buried two
foreheads (prosthetic), according to the prosthetic forehead (pf) page e
was wearing one and in possession ot two others at the time (BM018,
BM033a and BM016 )

I'm sure everyone who believes in a bana shaped earth found this as
shattering as I did :)

K 2

------------------------------

Date: Sun, 29 Mar 1998 01:08:31 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 16

> <snip>
> Grab a Donkey
> Grab-a-Donkey Game 5 ended this week with more of a whimper than a bang.
> The Active List was six players in size when the game ended, with K 2
> being the only player game to risk a lariat throw, and hence the only
> winner.  Some said that K 2's courage was Lamb-induced, but nonetheless e
> is a worthy winner.

The previous throws certainly were lamb induced courage (mutton courage ?).
"the winning" throw however wasn't, it was possible for someone to take
possesion proior to the ounds end, I decided that it was time to persue a
riskier stratagy, howver, no one took possesion ... and the rest is history :)

------------------------------

Date: Sun, 29 Mar 1998 01:14:29 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Gumball

Aaron V. Humphrey wrote:

> > I apologise for my mistimed Gumball chewing.
>
> Or is this a job for...The Murrey Veil?

This is in fact more problematic to prosecute than it would seem... due
to a recent change in the criminality of _attempting_ the impossible.

Slakko has only committed a crime if it illegal to chew the gumball, not
if it is impossible.

------------------------------

Date: Sun, 29 Mar 1998 08:27:09 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 16

On Sun, 29 Mar 1998, Hubert wrote:

> 
> Am I actually Swinger for the 'Rangs?  
> I never saw Goldenmean's approval post.

My mistake - e's non-voting, but still needs to give approval for you to
take over the post - and if e does not give approval you will fail to get
there - falling short of the 2/3rds of votes necessary. 

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 29 Mar 1998 13:27:28 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 16

> Am I actually Swinger for the 'Rangs?  
> I never saw Goldenmean's approval post.

I never saw any post from you about it either.  All I've seen is Slakko's
listing you there.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Kate Bush:The Whole Story
Current Book--Jo Clayton:Quester's Endgame
The things which you do not see are connected by spokes.

------------------------------

Date: Sun, 29 Mar 1998 13:33:58 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 16

On Sun, 29 Mar 1998, Aaron V. Humphrey wrote:

> 
> > Am I actually Swinger for the 'Rangs?  
> > I never saw Goldenmean's approval post.
> 
> I never saw any post from you about it either.  All I've seen is Slakko's
> listing you there.

I certainly got the "I wanna be a Swinger"(tm) post from Hubert.
I hope m'labs isn't on the fritz or something.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 29 Mar 1998 19:26:26 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Frinking

I'm working on this FAQ thing, and I have a question for the Slumbering
Giants and Elders out there.

I have the impression, from looking at email logs and proposal archives,
that the first usage of the word "frink" was in a post on August 27, 1996
named "Acka: CFCJ 112 thoughts", authored by snowgod, wherein he said
"Such simple manipulation of these entities can lead to no harm, unless
of course we are talking about frinking Coke."  Am I correct in thinking
that this originated as a typo(sort of like "filk" and "newsfroup")?
I note that Proposal 1309 attempted to define it as "face-down-drinking",
but this was in October, so the term was already in use by that time.

Not crucial, but in case it confuses new players...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--InXS:Devil Inside
Current Book--Jo Clayton:Quester's Endgame
Fabled reader with jaded, roving eye seized by quickened impulse to expand budget.

------------------------------

Date: Sun, 29 Mar 1998 19:52:07 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Frinking

> I have the impression, from looking at email logs and proposal archives,
> that the first usage of the word "frink" was in a post on August 27, 1996
> named "Acka: CFCJ 112 thoughts", authored by snowgod, wherein he said
> "Such simple manipulation of these entities can lead to no harm, unless
> of course we are talking about frinking Coke."  Am I correct in thinking
> that this originated as a typo(sort of like "filk" and "newsfroup")?
> I note that Proposal 1309 attempted to define it as "face-down-drinking",
> but this was in October, so the term was already in use by that time.

I don't remember the exact message, but I do remember that "frink" started
out as a typo as you describe.  Note that f is next to d on the keyboard...

/dev/joe

------------------------------

End of acka-research-digest V3 #52
**********************************